using UnityEngine;
using System.Collections;

public class GameOverScreenScript : MonoBehaviour 
{
	void OnGUI () 
	{
		// Make the first button. If it is pressed, load the game
		if(GUI.Button(new Rect(((Screen.width / 2) - 80F),(Screen.height * 0.4F),160,40), "Retry")) 
		{
			Application.LoadLevel("DemoLevelScene");
		}

		if(GUI.Button(new Rect(((Screen.width / 2) - 80F),(Screen.height * 0.5F),160,40), "Home")) 
		{
			Application.LoadLevel("TitleScreen");
		}
	}
}
